using KarleyLibrary.Attributes;

namespace WK5.Core.Models
{
    public class ArtikelOptionValue
    {
        [CompareField("AROV_N_NR")]
        public int Id { get; set; }
        [CompareField("AROV_N_OPTIONNR")]
        public int OptionId { get; set; }
        [CompareField("AROV_A_NAME")]
        public string Name { get; set; } = string.Empty;
        [CompareField("AROV_N_ORDER")]
        public int SortOrder { get; set; }
    }
}
